.glass-blue /* navy панель */
{ background: rgb(246,248,249);
background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1)));
background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.30);
border:solid 1px white;
}

.glass-white, .glass-white-square {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.30);
border:solid 1px white;
}


.grad-blue{ background: rgb(214,249,255);
background: -moz-linear-gradient(top,  rgba(214,249,255,1) 0%, rgba(158,232,250,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(100%,rgba(158,232,250,1)));
background: -webkit-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
background: -o-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
background: -ms-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
background: linear-gradient(to bottom,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 );
box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.30);
border:solid 1px white;
}


.grad-glass{background: rgb(238,238,238);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.30);
border:solid 1px white;
}

.grad-gray{
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}

.grad-purple{background: rgb(203,96,179);
background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 50%, rgba(222,71,172,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(173,18,131,1)), color-stop(100%,rgba(222,71,172,1)));
background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%);
background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%);
background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%);
background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 );

}

/* Displays the dropdown on hover and moves back into position */


.menu2>li.fr:hover{  background: none;}
/* КНОПКИ - корзина, контакты и т.д. -----------------------------------*/
.aqua {
	border-color:#43b4da #2d94b7;
	background-color:#32a9d5;
	
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
	-pie-background: linear-gradient(#52bde0, #2090c6);
	background-image: linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32,142,197) 0%, rgb(54,172,215) 50%, rgb(84,189,224) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(32,142,197)),
	color-stop(0.5, rgb(54,172,215)),
	color-stop(1, rgb(84,189,224))
	);
	-webkit-box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
	-moz-box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
	box-shadow: 0px 5px 0px 0px #167294, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #8bdaee inset;
}
.aqua:hover {
	
	background-color:#49b7dd;
	-pie-background: linear-gradient(#65c6e5, #319ece);
	background-image: linear-gradient(bottom, rgb(49,159,206) 0%, rgb(101,197,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(49,159,206) 0%, rgb(101,197,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(49,159,206) 0%, rgb(101,197,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(49,159,206) 0%, rgb(101,197,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(49,159,206) 0%, rgb(101,197,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(49,159,206)),
	color-stop(1, rgb(101,197,229))
	);
}


.cyan {
	border-color:#31d2c5 #31b9ae;
	background-color:#34d7ca;
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
	background-image: linear-gradient(bottom, rgb(27,195,178) 0%, rgb(73,222,212) 100%);
	background-image: -o-linear-gradient(bottom, rgb(27,195,178) 0%, rgb(73,222,212) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(27,195,178) 0%, rgb(73,222,212) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(27,195,178) 0%, rgb(73,222,212) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(27,195,178) 0%, rgb(73,222,212) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(27,195,178)),
	color-stop(1, rgb(73,222,212))
	);
	-webkit-box-shadow: 0px 5px 0px 0px #2c8f87, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #89eee8 inset;
	-moz-box-shadow: 0px 5px 0px 0px #2c8f87, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #89eee8 inset;
	box-shadow: 0px 5px 0px 0px #2c8f87, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #89eee8 inset;
}
.cyan:hover {
	background-image: linear-gradient(bottom, rgb(43,203,187) 0%, rgb(92,227,218) 100%);
	background-image: -o-linear-gradient(bottom, rgb(43,203,187) 0%, rgb(92,227,218) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(43,203,187) 0%, rgb(92,227,218) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(43,203,187) 0%, rgb(92,227,218) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(43,203,187) 0%, rgb(92,227,218) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(43,203,187)),
	color-stop(1, rgb(92,227,218))
	);
}

.red {margin-left:5px;padding:0;
	border-color:#ed4b4b #d6383a;
	background-color:#f24b4b;
	text-shadow:0 1px 0 rgba(255,255,255,0.3);
	background-image: linear-gradient(bottom, rgb(235,47,47) 0%, rgb(245,101,101) 100%);
	background-image: -o-linear-gradient(bottom, rgb(235,47,47) 0%, rgb(245,101,101) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(235,47,47) 0%, rgb(245,101,101) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(235,47,47) 0%, rgb(245,101,101) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(235,47,47) 0%, rgb(245,101,101) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(235,47,47)),
	color-stop(1, rgb(245,101,101))
	);
	
	/*
	-webkit-box-shadow: 0px 5px 0px 0px #af1d21, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #ffa3a3 inset;
	-moz-box-shadow: 0px 5px 0px 0px #af1d21, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #ffa3a3 inset;
	box-shadow: 0px 5px 0px 0px #af1d21, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #ffa3a3 inset;
	*/
	
}
.red:hover {}

.green {margin-left:5px;
    border-color:#2ec858 #2bb150;
	background-color:#3cca67;
	color:#10331b;
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
	-pie-background: linear-gradient(#54d37d, #21b244);
	background-image: linear-gradient(bottom, rgb(33,178,67) 0%, rgb(84,211,124) 100%);
	background-image: -o-linear-gradient(bottom, rgb(33,178,67) 0%, rgb(84,211,124) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(33,178,67) 0%, rgb(84,211,124) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(33,178,67) 0%, rgb(84,211,124) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(33,178,67) 0%, rgb(84,211,124) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(33,178,67)),
	color-stop(1, rgb(84,211,124))
	);
/*	-webkit-box-shadow: 0px 5px 0px 0px #35854a, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #93e9b3 inset;
	-moz-box-shadow: 0px 5px 0px 0px #35854a, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #93e9b3 inset;
	box-shadow: 0px 5px 0px 0px #35854a, 0px 7px 4px rgba(0,0,0,0.4), 0 2px 0px #93e9b3 inset;
	*/
}

/*---- Вывод листинга в shopList, shopEventID, shopTop--------------------*/
.shopLists {height:480px;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
outline:none;border:solid 5px white;overflow:hidden;
	text-decoration: none;
	color: #222;
	text-shadow: 0px 1px white;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	background: white;
	
}